summaryrefslogtreecommitdiffstats
path: root/jjb/vnfrqts/post-upload-artifact.sh
diff options
context:
space:
mode:
Diffstat (limited to 'jjb/vnfrqts/post-upload-artifact.sh')
-rw-r--r--jjb/vnfrqts/post-upload-artifact.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/jjb/vnfrqts/post-upload-artifact.sh b/jjb/vnfrqts/post-upload-artifact.sh
new file mode 100644
index 000000000..77193128a
--- /dev/null
+++ b/jjb/vnfrqts/post-upload-artifact.sh
@@ -0,0 +1,5 @@
+#!/bin/bash
+
+set -e -o pipefail
+echo "-n --upload-file $ARTIFACT_NAME https://nexus.onap.org/content/sites/raw/$JOB_BASE_NAME/$GERRIT_BRANCH/$ARTIFACT_NAME"
+curl -n --upload-file "$ARTIFACT_NAME" "https://nexus.onap.org/content/sites/raw/$JOB_BASE_NAME/$GERRIT_BRANCH/$ARTIFACT_NAME" \ No newline at end of file